help with r4i please

Discussion in 'R4 DS' started by misspandora, Aug 29, 2009.

  1. misspandora

    misspandora Newbie

    Aug 29, 2009
    United States
    I got an R4i SDHC, it worked just fine on my DSi. My sister accidentally updated my DSi to 1.4, of course, she didin't know it would block my flashcart. I was looking through solutions and I found that an r4i firmware updater was made so the r4i could run with 1.4. So far, I've read that it is supposed to work on the sdhc, I found another one that works on the ultra. I'm using my boyfriend's dsi to run the firmware updater on my r4i but when I run the one that works for the ultra, it say "Flashcart Cannot be Updated" and when I run the one for the SDHC, it just gets stuck when the top screen says "Loading..." Can someone tell me what I'm doing wrong?

    SDHC Firmware Updater..

    Can't find the link for the ultra one, but if you can help I can e-mail it to you...
  2. injected11

    injected11 Crescent Freshâ„¢

    Jul 17, 2009
    United States
    There is no 1.4 fix yet for the R4i-SDHC. The things you are trying are meant for other cards, and will not work on yours. Any update will be posted on Be patient, or you'll end up breaking something.
  3. thekezz

    thekezz Member

    Aug 7, 2009
    United States
    Anyone have an approximate date of when there will be a patch that works fro 1.4U?